<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Balasko, Jeno
  Raduly, Csaba
-->
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="www.XmlTest.org/complex_import_B"
                xmlns:B="www.XmlTest.org/complex_import_B"
        elementFormDefault="qualified">
  <annotation>
    <documentation xml:lang="en">
      This documentum tests based on
      XML Schema Part 0: Primer Second Edition
      5 Advanced Concepts III. The Quantity Report
      5.4 Importing Types
      XML Schema Part 1: Structures Second Edition
      This is the included schema with proper namespace
    </documentation>
  </annotation>

  <element name="MyType" type="string"/>

</schema>
